Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224361 - NOZEROCONF in /etc/sysconfig/network not documented
Summary: NOZEROCONF in /etc/sysconfig/network not documented
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide
Version: 5.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Michael Hideo
QA Contact: Michael Hideo
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-25 13:12 UTC by Riaan van Niekerk
Modified: 2010-08-25 23:08 UTC (History)
1 user (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-30 04:56:59 UTC


Attachments (Terms of Use)

Description Riaan van Niekerk 2007-01-25 13:12:11 UTC
2.1.22. /etc/sysconfig/network

The option "NOZEROCONF=(anything)" is missing from this section. It should be
documented since numerous of my customers have complained about this strange
route (169.254.0.0) that shows up without them having configured it.

Comment 1 Don Domingo 2007-04-24 01:41:10 UTC
short explanation of NOZEROCONF added to Sysconfig in doc source. online
Deployment Guide will be updated soon, just have a few other bugs to process and
bunch in.

reassigning to mhideo@redhat.com for staging into docs page at redhat.com once
i've rebuilt the doc. 

thanks!

Comment 2 Lawrence Lim 2007-04-30 04:56:59 UTC
Content has been updated. Resolving.


Note You need to log in before you can comment on or make changes to this bug.